.addthisevent-drop {
	padding: 10px 0px 19px 34px !important;
}

/* AddThisEvent theme CSS
---------------------------------------------------------------------- */

/* General */
.addthisevent 							{visibility:hidden;}
.addthisevent span 						{display:none!important;}
.addthisevent .data 					{display:none!important;}

/* The button */
.addthisevent-drop 						{display:inline-block;position:relative;z-index:999998;font-family:arial;font-weight:bold;font-size:14px;cursor:pointer;text-decoration:none;color:#555!important;background:#f4f4f4 url(../images/icon-calendar-t1.png) no-repeat 9px 50%!important;border:1px solid #d9d9d9;cursor:pointer;padding:9px 12px 8px 35px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.addthisevent-drop:hover 				{border:1px solid #aab9d4;color:#555;font-weight:bold;font-size:14px;text-decoration:none;}
.addthisevent-drop:active 				{top:1px;}
.addthisevent-selected 					{background-color:#f7f7f7;}

/* The drop down */
.addthisevent_dropdown 					{width:200px;position:absolute;z-index:99999;padding:6px 0px 0px 0px;background:#fff;text-align:left;display:none;margin-top:-2px;margin-left:-1px;border-top:1px solid #c8c8c8;border-right:1px solid #bebebe;border-bottom:1px solid #a8a8a8;border-left:1px solid #bebebe;-moz-border-radius:2px;-webkit-border-radius:2px;-webkit-box-shadow:1px 3px 6px rgba(0,0,0,0.15);-moz-box-shadow:1px 3px 6px rgba(0,0,0,0.15);box-shadow:1px 3px 6px rgba(0,0,0,0.15);}
.addthisevent_dropdown span 			{display:block;line-height:110%;background:#fff;text-decoration:none;font-size:12px;color:#6d84b4;padding:8px 10px 9px 15px;}
.addthisevent_dropdown span:hover 		{background:#f4f4f4;color:#6d84b4;text-decoration:none;font-size:12px;}
.addthisevent_dropdown em 				{color:#bbb!important;font-size:12px!important;font-weight:normal!important;}
.addthisevent_dropdown .copyx 			{height:21px;display:block;position:relative;cursor:default;}
.addthisevent_dropdown .brx 			{height:1px;overflow:hidden;background:#e0e0e0;position:absolute;z-index:100;left:10px;right:10px;top:9px;}
.addthisevent_dropdown .frs 			{background:#fff;color:#cacaca!important;cursor:pointer;font-size:9px!important;font-style:normal!important;font-weight:normal!important;line-height:110%!important;padding-left:10px;position:absolute;right:10px;text-align:right;text-decoration:none;top:5px;z-index:101;}
.addthisevent_dropdown .frs:hover 		{color:#999!important;}

.floatleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

.floatleft2 {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.floatright {
	float: right;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-top: 15px;
}
.smallp {
	font-size: 10px;
	line-height: 18px;
}
.print {
	float: right;
	padding-top: 10px;
	width: 135px;
	text-align: center;
}

p {
	FONT-SIZE: 12px;
	COLOR: #525252;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin: 0px;
}
p a {
	color: #5981b6;
}
.author {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5981b6;
}
.disclosure {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #902936;
	font-style: italic;
}

a:active {
	text-decoration: none
}
a:link {
	text-decoration: none
}
a:visited {
	text-decoration: none
}
a:hover {
	text-decoration: underline
}

.class1 A:link {text-decoration: none; color: #006699; font-size: 10px; }
.class1 A:visited {	text-decoration: none; color: #006699; font-size: 10pt; }
.class1 A:active { text-decoration: none; color: #006699; font-size: 10pt; }
.class1 A:hover {text-decoration: none; color: #997831; font-size: 10pt; }
.class1 p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #006699;}

a img {
	border: none;
}

.hmpage_heading {  	font-family: Verdana, Arial, sans-serif; 
					font-size: 11px; 
					color: #333333; 
					font-weight: bold;
}			
.hmtext {
	FONT-SIZE: 10px; COLOR: #CCCCCC; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	
}
.hmtext2 {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}
.project_heading {  font-family: Verdana, Arial, sans-serif; 
					font-size: 11px; 
					color: #000066; 
					font-weight: bold;
}	
.subpage_heading {  font-family: Verdana, Arial, sans-serif; 
					font-size: 11px; 
					color: #000066; 
					font-weight: bold;
}	
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-image: url(../images/back_pageo_new.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-color: #fff;
	background-position: 0px 194px;
  }

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #902936;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9pt;
	text-transform: none;
}
h3 {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 10pt;
	font-weight: bold;
}
h4 {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #666666;
} 
h5 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style: normal;
	color: #902936;
	padding-left: 20px;
}

.whitecopyside {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;

}
.linkonpage {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
}
.border {
	border: thin none #CCCCCC;
	color: #BDCFE7;
}
.dropmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	list-style-type: none;
	color: #FF6600;
	background-color: #F4F4F4;
}
.order {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}

.text {
	FONT-SIZE: 10px; COLOR: #444444; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}

.error {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: red;
  margin-left: 50px;
  display:none;
  }
.error2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #D8A8AD;
	margin-left: 50px;
	display:none;
}

.error-main {
  font-size: 13px;
 }
#outer {
	background-image: url(../images/backgr_top2.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#container {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
#inner {
	background-image: url(../images/back_pageo_new.gif);
	background-repeat: repeat-y;
	background-position: center;
}
#logo {
	padding:32px 0px 28px 0px;
}
#nav {
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	line-height:16px;
	text-transform: uppercase;
	color: #2c78c3;
	display: block;
	padding: 0px;
	margin:0px;
	width:550px;
}
#nav a {
	color: #007dc6;
	padding-right: 2px;
	padding-left: 2px;
}
#sidebar {
	width: 250px;
	margin-left: 20px;
	float: right;
	margin-bottom: 25px;
}

#sidebar h2 {
	margin-top: 0;
}

#footer p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #91a1b1;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
#footer a {
	color: #91a1b1;
}
.hr {
	display: block;
	clear: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #A2A2A2;
	height: 20px;
}
.hrnoclear {
	display: block;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #A2A2A2;
	height: 5px;
	margin-left: 20px;
	padding-left: 20px;
}
.hrpromo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	background-color: #FFFFFF;
	height: 19px;
	display: block;
	text-align:center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A2A2A2;
	color: #5981b6;
}
.hrpromo em {
	color: #902936;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 18px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.hrpromo a {
	
	text-decoration: none;
	color: #5981b6;
}

.hrpromo a:hover {
	text-decoration: none;
	color: #5981b6;
}
.xmasmessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	text-align: left;
	display: block;

}
.xmasmessage h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color:#902936;
	font-weight:bold;
	padding-top:15px;
	padding-left:15px;
	text-align: left;
	display: block;

}
.xmasmessage p{
	color:#003366;
	font-size:12px;
	line-height:16px;
	padding-left:15px;
}
#footer {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCD2D8;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	clear: both;
}
#page {
	
	margin-top: 30px;
	width: 550px;
	padding-bottom: 20px;
	float: left;
}
sidebar p {
	float: right;
	width: 200px;
}
#sem_home_outer {
	margin-top: 20px;
	background-color: #FFFFFF;
	background-image: url(../images/seminars_top.gif);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
/*
#sem_home_inner h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #618dc1;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 26px;
	background-image: url(../images/icon_seminar.gif);
	background-repeat: no-repeat;
	padding-left: 55px;
	margin-left: 12px;
	padding-top: 15px;
	margin-top: 12px;
	display: block;
	width: 159px;
	background-position: left 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8090A1;
	padding-bottom: 2px;
}*/
#sem_home_inner h2 em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #698197;
	display: block;
}
#sem_home_inner {
	background-image: url(../images/seminars_bot.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
#sem_home_inner p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	width: 199px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 16px;
}
#page ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	list-style-type: circle;
	color: #878787;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#page ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #878787;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#page li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#page a {
	color: #5981b6;
}

#login {
	background-color: #902936;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#login input {
	font-size: 12px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 2px;
	color: #CC8E95;
}
#login form {
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#updatemag {
	background-color: #FFFFFF;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91a1b1;
}
#updatemag li {
	color: #902936;
	list-style-type: none;
}

#updatemag p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:italic;
	line-height:14px;
	color: #677e95;
}

#updatemag p a{
	text-decoration:none;
	color: #677e95;
}

#sidebar p em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #91a1b1;
}
#sidebar ul {
	color: #5480ac;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#sidebar li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#sidebar  li a {
	color: #5480ac;
}
#sidebar li em {
	color: #999999;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 5px;
}
.clickherebig {
	color: #902936;
	font-size: 9px;
	background-image: url(../images/backgr_clickhere_xl.gif);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	background-position: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 9px;
	font-weight: bold;
}
#side_news {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91a1b1;
	padding-bottom: 15px;
}
#side_news h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #618dc1;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 26px;
	/*background-image: url(../images/icon_news.gif);
	background-repeat: no-repeat;
	padding-left: 47px;
	margin-left: 24px;
	padding-top: 12px;*/
	/*margin-top: 4px;*/
	display: block;
	/*background-position: left 7px;*/
	padding-bottom: 0px;
	margin-bottom: 10px;
}
#side_news h2 em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #698197;
	display: block;
}
#side_news h2 img {
	width: 100%;
}

.clickhere {
	color: #5c88bc;
	font-size: 10px;
	background-image: url(../images/backgr_clickhere.gif);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	background-position: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	font-weight: normal;
}
.clickhere:hover {
	text-decoration: none;
}
.clickherebig:hover {
	text-decoration: none;
}
.clickhere_homebig {
	color: #5c88bc;
	font-size: 10px;
	background-image: url(../images/backgr_clickhere_xl.gif);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	background-position: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 9px;
	font-weight: normal;
	width:205px;
	float:left;
	
	margin-left: 175px;
}
.clickhere_homebig:hover {
	text-decoration: none;
}

#side_conf {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91a1b1;
	padding-bottom: 15px;
	background-color: #e4d7da;
	margin-top: 0px;
}
#side_conf h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #618dc1;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 26px;
	/*background-image: url(../images/icon_conf.gif);
	background-repeat: no-repeat;
	padding-left: 55px;
	margin-left: 18px;
	padding-top: 16px;*/
	margin-top: 0px;
	display: block;
	background-position: left 9px;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
#side_conf h2 em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #698197;
	display: block;
}

#side_conf h2 img {
	width: 100%;
}

#side_promo {
	padding-top: 15px;
	padding-bottom: 5px;
}
#sem_home_inner ul {
	color: #5480ac;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 295px;
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#sem_home_inner li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 14px;
	list-style-type: square;
}
#sem_home_inner li a {
	color: #5480ac;
}
#sem_home_inner li em {
	color: #999999;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 5px;
}
.hr_invis {
	display: block;
	height: 10px;
}
#sem_home_inner .clickhere {
	width: 140px;
	clear: right;
	float:left;
	margin-left:8px;
}
#sem_home_inner hr {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B2B2B2;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #EEEEEE;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-left-color: #EEEEEE;
}

.register {
	text-align: center;
}
#tablesemdetails {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	padding-bottom: 15px;
}
#tablesemdetails td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding: 8px;
}
#tablesemdetails strong {
	font-size: 14px;
	font-style: italic;
	color: #902936;
}
#tablesemdetails em {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	font-weight: bold;
}
#tablesemdetails a {
	font-size: 12px;
}

#tablesemdetails2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	padding-bottom: 15px;
}
#tablesemdetails2 td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding: 8px;
}
#tablesemdetails2 strong {
	font-size: 14px;
	font-style: italic;
	color: #902936;
}
#tablesemdetails2 em {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	font-weight: bold;
}
#tablesemdetails2 a {
	font-size: 11px;
	color: #902936;
}


.tablelink {
	color: #5981b6;
}
#benefitsbox {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #91A1B1;
	display: block;
	height: 159px;
	width: 156px;
	float: right;
	margin-top: 50px;
	margin-left: 20px;
}
#buttons {
	text-align: center;
	margin-top: 15px;
}

.required{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #902936;
	font-size:16px;
}
/*.text {
	font-size: 14px;
	line-height: 17px;
}*/









/*/*  -------------- QJumpers --------------  */

#qjumpers .redBox
{
	border-right: #da5645 1px solid;
	border-top: #da5645 1px solid;
	border-left: #da5645 1px solid;
	border-bottom: #da5645 1px solid;
}

#qjumpers .fullheight
{
	height:100%
}

#qjumpers .redSpace
{
	background-color:#DA5645;
	color:White;
}


#qjumpers .greySpace
{
	font-size: 9px;
	color: white;
	background-color: #5f606c;
}

#qjumpers .insertBody
{
	margin: 0px;
}

#qjumpers .loginFrame
{
	border: 0px none #FFFFFF;
	background-color: Aqua;

}

#qjumpers .redLink
{
	color: #CC0000;
}

#qjumpers TD
{
	font-size:11px;
	font-family: Verdana, Arial, sans-serif;
}

#qjumpers H3
{
	font-size: 12;
}

#qjumpers img
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

#qjumpers .SunMenuLink
{
	font-size: 9px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

#qjumpers .SubMenuBorder
{
	border-right: #b1b4b9 1px solid;
	border-top: #b1b4b9 1px solid;
	border-left: #b1b4b9 1px solid;
	border-bottom: #b1b4b9 1px solid;
	background-color: #DEDFE2;
	
}

/* Titles */

#qjumpers .title_Section
{
	font-weight: bold;
	font-size: 17px;
	color: #393939;
}

#qjumpers .title_Module
{
	font-weight: bold;
	font-size: 15px;
	color: #393939;
}

/* Text */

#qjumpers .text_Author
{
	font-size: 9px;
	color: #393939;
}

/* Links */

#qjumpers A
{

	color: #CC0000;
	text-decoration: underline;
}

#qjumpers A:HOVER
{
	color: #CC0000;
	text-decoration: underline;
}



/* Datagrid */
/**/
#qjumpers .datagrid_Header_Article
{
	border-right: #b1b4b9 1px solid;
	border-top: #b1b4b9 1px solid;
	border-left: #b1b4b9 1px solid;
	color: black;
	border-bottom: #b1b4b9 1px solid;
	background-color: #dedfe2;
}
#qjumpers .datagrid_Item_Articl
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #f6f6f7;
}
#qjumpers .datagrid_ItemAlt_Art
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: white;
}
#qjumpers .datagrid_ItemImageSe
{
	background-color: darkgray;
}

/* TabMenu */
#qjumpers .tabmenu-Selected


{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #e0e3ea;
}

/* Modules */
#qjumpers .forum_Thread
{
	color : white;
}
/*  Validation */
#qjumpers .errmsg
  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #9C0031;
}
/*  Table classes */

#qjumpers TABLE
{
	/*
	border : thin solid #330066;
	*/
	
	border-collapse :collapse;
}
/*  Table classes */



/*  Form Fields */


#qjumpers INPUT
{
    FONT-FAMILY: Arial, Verdana, sans-serif;
	BACKGROUND-COLOR: #ececec;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-WIDTH: 1px;	
    FONT-SIZE: 11px;
    LETTER-SPACING: 1px
}
#qjumpers SELECT
{
    BACKGROUND-COLOR: #ececec;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-TOP-WIDTH: 0px;	
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, sans-serif;
    FONT-SIZE: 11px;
    LETTER-SPACING: 1px
}
#qjumpers TEXTAREA
{
    BACKGROUND-COLOR: #ececec;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-TOP-WIDTH: 1px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, sans-serif;
    FONT-SIZE: 11px;
    LETTER-SPACING: 1px
}
#qjumpers {
	background-color: #FFFFFF;
	padding-bottom: 10px;
	padding-left: 15px;
}
#QualMasterLogin {
	margin: 0px;
	padding: 0px;
}

#sem_home_outer2 {
	margin-top: 20px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	padding-top: 15px;
}
#sem_home_inner2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #618dc1;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 26px;
	background-image: url(../images/icon_seminar.gif);
	background-repeat: no-repeat;
	padding-left: 55px;
	margin-left: 12px;
	padding-top: 15px;
	margin-top: 12px;
	display: block;
	width: 159px;
	background-position: left 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8090A1;
	padding-bottom: 2px;
}
#sem_home_inner2 h2 em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #698197;
	display: block;
}
#sem_home_inner2 {
	background-image: url(../images/seminars_bot.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
#sem_home_inner2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5480AC;
	line-height: 20px;
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	height: 1%;
}
#sem_home_inner2 form {
	padding: 0px;
	display: inline;
	float: right;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sem_home_inner2 input {
	font-size: 9px;
	color: #999999;
	margin-left: 8px;
	padding: 0px;
	margin-top: 0px;
	vertical-align: top;
}
#sem_home_inner2 .pado {
	padding: 2px;
}
#sem_home_inner2 ul {
	color: #5480ac;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 245px;
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#sem_home_inner2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 14px;
	list-style-type: square;
}
#sem_home_inner2 li a {
	color: #5480ac;
}
#sem_home_inner2 li em {
	color: #999999;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 5px;
}
#sem_home_inner2 .clickhere {
	width: 245px;
	margin-left: 220px;
	clear: right;
}
#sem_home_inner2 hr {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B2B2B2;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #EEEEEE;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-left-color: #EEEEEE;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: right;
}
#sem_home_inner2 h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	margin-left: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#sem_home_inner2 h3 a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	background-image: url(../images/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	width: 160px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#sem_home_inner2 h3 a:hover {
	text-decoration: underline;
	background-image: url(../images/arrow_down.gif);
}
.semp {
	font-size: 11px;
	line-height: 14px;
}
.clickhere2 {
	color: #5c88bc;
	font-size: 11px;
	background-image: url(../images/backgr_clickhere.gif);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	background-position: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	font-weight: normal;
	margin-left: 170px;
}
.clickhere2:hover {
	text-decoration: none
}
.clear {
	height: 10px;
	display: block;
	clear: both;
}

#qjumpers3ways li{
	list-style:none;
	padding-top:5px;	
}

#qjumpers3ways li img{
	padding-top:5px;	
}

#qjumpers3ways label{
	display:block;
	float:left;
	width:70px;
	padding-bottom:10px;
}

#seminarcategory{
	width:221px;
	float:left;
	margin-right:8px;
}

#seminarbrand{
	width:120px;
	float:left;
	margin-right:8px;
}

#seminarcity{
	width:105px;
	float:left;
	margin-right:8px;
}

#seminarbutton{
	width:73px;
	float:left;
	padding-top:16px;
}

#seminarsearch strong{
	font-size:13px;
	color:#902936;
	font-weight:normal;
}

#seminarsearch a{
	font-size:12px;	
}

#seminarcalendar{
	font-size:11px;
	color: #525252;
	line-height: 16px;
	margin-top:20px;
}

#seminarcalendar a{
	font-size:11px;
	color: #5981b6;
	text-decoration:none;
}

#seminarcalendar a:hover{
	text-decoration:underline;	
}

#seminarname{
	width:320px;
	float:left;
	margin-right:15px;
}

.iconimage{
	float:left;
	padding-right:8px;	
}

#seminardateop{
	width:120px;
	float:left;
	text-align:right;
}

#seminarplace{
	width:80px;
	float:left;	
	margin-right:5px;
}

#seminardivider{
	clear:left;
	height:1px;
	background-color:#CBCBCB;
	margin-top:5px;
	margin-bottom:5px;	
}

.searchbox{
	padding: 2px;
}

#trainingsearch {
	font-size:12px;
	color: #525252;
	line-height: 16px;	
}

#trainingsearch{
	padding-left:10px;
	margin-top:10px;
}

#trainingsearch form{
	margin-top:5px;	
}

#seminar_legend{
	margin-left:10px;
	font-size:12px;
	color: #525252;
	line-height: 16px;
	margin-bottom:5px;
}

#seminar_legend img{
	margin-right:5px;
}

#businessnzfamily ul li a {
	padding: 0 11px !important;
}

.invalid-code{
	color:#C40004;
	font-size:13px;
	padding:15px 0px;	
}